ropeninja Feb 24, 2014 @ 11:44am
help
so i went onto the nexus and downloaded the apachi sky hair mod manually and i put the file in the skyrim folder.. is that all i need to do for it to work?
Showing 1-6 of 6 comments
< >
Nate Assassin Feb 24, 2014 @ 11:49am 
Its not a replacer. And you will need SKYSE and that precachekiller.

Its a pain in the ♥♥♥ IMO to get that simple looking hair mod.
ropeninja Feb 24, 2014 @ 11:50am 
nevermind then thanks
Amycus Feb 24, 2014 @ 11:52am 
From the description, yes.
"Installation:
=============
Copy the ApachiiSkyHair.ESM, meshes and textures folder and paste it in your Data folder
and confirm to overwrite if you already have a meshes and textures folder there."

If it had any .esp file you would also have to activate it in the data files section when you start the launcher of the game, but it seems like that won't be necessary in this case.

It doesn't require SKSE either, although many other of the bigger mods do.

Still, the easiest way to install it is through the nexus mod manager.
Last edited by Amycus; Feb 24, 2014 @ 11:54am
Nate Assassin Feb 24, 2014 @ 11:54am 
Originally posted by Amycus:
From the description, yes.
"Installation:
=============
Copy the ApachiiSkyHair.ESM, meshes and textures folder and paste it in your Data folder
and confirm to overwrite if you already have a meshes and textures folder there."

If it had any .esp file you would also have to activate it in the data files section when you start the launcher of the game, but it seems like that won't be necessary in this case.

It doesn't require SKSE either, although many other of the bigger mods do.
You need the precachekiller or you will CTD when in showracemenu. That needs SKYSE.
Amycus Feb 24, 2014 @ 11:59am 
Originally posted by Sheogoratɧ:
Originally posted by Amycus:
From the description, yes.
"Installation:
=============
Copy the ApachiiSkyHair.ESM, meshes and textures folder and paste it in your Data folder
and confirm to overwrite if you already have a meshes and textures folder there."

If it had any .esp file you would also have to activate it in the data files section when you start the launcher of the game, but it seems like that won't be necessary in this case.

It doesn't require SKSE either, although many other of the bigger mods do.
You need the precachekiller or you will CTD when in showracemenu. That needs SKYSE.
Sorry, I wasn't assuming that everyone use the showracemenu command instead of creating a new character. With that being said, you don't automatically CTD without precachekiller even when you do use showracemenu (although the chance is admittingly high).
Last edited by Amycus; Feb 24, 2014 @ 12:00pm
Nate Assassin Feb 24, 2014 @ 12:07pm 
Originally posted by Amycus:
Originally posted by Sheogoratɧ:
You need the precachekiller or you will CTD when in showracemenu. That needs SKYSE.
Sorry, I wasn't assuming that everyone use the showracemenu command instead of creating a new character. With that being said, you don't automatically CTD without precachekiller even when you do use showracemenu (although the chance is admittingly high).
The thing I dont understand is that I got an eye mod that adds like 200+ eyes for all races and I dont ever CTD.

I guess I should ask this question.

If I only got the main version and not the others would I still CTD without precachekiller?
Showing 1-6 of 6 comments
< >
Per page: 15 30 50

Date Posted: Feb 24, 2014 @ 11:44am
Posts: 6